
D4Science Infrastructure - Upgrade #6049

Upgrade # 6046 (Completed): D4Science Infrastructure Upgrade to gCube 4.2

FARM VO upgrade to gCube 4.2

Nov 28, 2016 10:43 AM - Massimiliano Assante

Status: Completed Start date: Nov 28, 2016

Priority: Normal Due date: Dec 12, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.2.0

  

Infrastructure: Production   

Description

History

#1 - Nov 28, 2016 10:43 AM - Massimiliano Assante

- Subject changed from FARM VO upgrade to gCube 4.1 to FARM VO upgrade to gCube 4.2

#2 - Dec 02, 2016 05:46 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE ckan-grsf.d4science.org

(CNR) DONE ckan-grsf-admin.d4science.org

(CNR) DONE tabulardata2.d4science.org

(CNR) DONE smart-grsf-d4s.d4science.org

Smartgears services

(CNR) DONE ckan-grsf.d4science.org: upgrade CKanConnector service

(CNR) DONE ckan-grsf-admin.d4science.org: upgrade CKanConnector service

(CNR) DONE smart-grsf-d4s.d4science.org: install smart-grsf-ws

(CNR) DONE tabulardata2.d4science.org: upgrade tabulardata service

#3 - Dec 02, 2016 05:54 PM - Roberto Cirillo

- Status changed from New to Planned

#4 - Dec 13, 2016 05:03 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#5 - Dec 14, 2016 04:46 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#6 - Dec 14, 2016 04:47 PM - Roberto Cirillo

- % Done changed from 0 to 100
